	body{
		margin:0px 0px 10px 0px;
		font:Georgia, "Times New Roman", Times, serif;
		}
	a {
		font-weight:normal;
		color:#FF6600;
		text-decoration:none;
		}
	a:link {
		text-decoration:none;
		}
	a:visited {
		color:#FF6600;
		}
	a:hover {
		text-decoration:none;
		color:#FFFFFF;
		background-color:#333333;
		padding-left:3px;
		padding-right:3px;
		}
	a:active {
		text-decoration:none;
		color:#333333;
		}
	html{
		scrollbar-base-color:#FF6600;
		scrollbar-arrow-color:#FFFFFF;
		scrollbar-track-color:#999999;
		scrollbar-shadow-color:#000000;
		scrollbar-lightshadow-color:black;
		scrollbar-darkshadow-color:#7F3300;
		scrollbar-highlight-color:#FFFFFF;
		scrollbar-3dlight-color:#333333;
		}
	.wh_panel_table {
		 width:223px;
		 height:135px;
		 font:Georgia,'Times New Roman',Times,serif;
		 font-size:8pt;
		 line-height:9pt;
		 margin-top:2px;
		 padding-left:10px;
		 margin-left:14px;
		}
	.wh_panel_td {
		padding-bottom:2px;
		}
	.wh_panel_span1 {
		font-weight:bold;
		color:#FF6600;
		font-size:8pt;
		line-height:15pt;
		position:relative;
		left:-11px;
		top:-1px;
		}
	.wh_panel_span2 {
		color:#000000;
		margin-left:5px;
		position:relative;
		top:1px;
		}
	.wh_panel_span3 {
		color:#FF6600;
		}